<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PaymentdataController extends Controller
{
    public function handle_paymentdata(Request $request){
        $sessionId = $request->query('session_id');

        return view('web.home.checkout.paymentdata',compact('sessionId'));
    }
}
